# class Xapian::LatLongCoords

Refer to the Xapian::LatLongCoords C++ API documentation for methods not specific to Ruby.

### Public Instance Methods

all(&block) click to toggle source

Returns an Array of all the values seen, in alphabetical order

    # File xapian.rb, line 375
    def all(&block)
      Xapian._safelyIterate(self._begin(),
                            self._end(),
                            lambda { |item| item.get_coord() },
                            &block)
    end